# Glossary \label{sec:Glossary}

## Abbreviations ##

AC
  ~ Zoom band A RCF frequency channels (with resolution $\sim 8$ kHz)

ADC
  ~ Analog-to-Digital Converter

ASP
  ~ Analog Signal Path subsystem

BC
  ~ Zoom band B RCF frequency channels (with resolution $\sim 1$ kHz)

CNW
  ~ Central Control Network subsystem

CPU
  ~ Central Processing Unit

FAC
  ~ Facilities subsystem

FPGA
  ~ Field-Programmable Gate Array

FRX
  ~ Fiber Receiver board

FSM
  ~ FPGA Station Module. An FPGA-based processing module responsible for digitizing and channelizing signals from a single antenna.

FWHM
  ~ Full Width at Half Maximum

GbE
  ~ Gigabit Ethernet

HI
  ~ Neutral Hydrogen emission line at 1.42 GHz

HP
  ~ Horizontal Pitch (unit of length equal to 0.2 inches)

IC
  ~ Integrated Circuit

LO
  ~ Local Oscillator

LSR
  ~ Local Standard of Rest velocity frame

MC
  ~ Monitor and Control subsystem

NC
  ~ Narrow-band Continuum RCF frequency channels (with resolution $\sim 130$ kHz)

NTP
  ~ Network Time Protocol

PFB
  ~ Polyphase Filter Bank

PLL
  ~ Phase-Locked Loop

PT
  ~ Pulsar Timing subsystem

RCF
  ~ Radio Camera Frontend subsystem

RcfR-*XXXX*
  ~ RCF subsystem Requirement *XXXX*

RCP
  ~ Radio Camera Processor subsystem

RF
  ~ Radio Frequency

ScR-*XXXX*
  ~ Science Requirement *XXXX*

SiP
  ~ System-in-Package

SNW
  ~ Signal Network subsystem

SoM
  ~ System-on-Module

SRM
  ~ Subrack Manager board

TC
  ~ Pulsar Timing RCF frequency channels (with resolution $\sim 2$ MHz)

TS
  ~ Timing and Synchronization subsystem

TT
  ~ Telescope Time
